﻿@charset "utf-8";
/* CSS Document */

body
{
margin:0px;
padding:0px;
background-color:#ffffff;
}
*
{
margin:0px;
padding:0px;
}
img
{
border:0px;
}
p
{
margin:7px 0px;
text-align:justify;
}
.clear
{
clear:both;
height:0px;
}
#container
{
width:100%;
height:auto;
float:left;
text-align:center;
}
#header { width:100%; height:auto; float:left; text-align:left; background: url(images/AWS_LpV2/top-bar-bg.jpg) left top repeat-x #FFF; height:91px;}
.logo-box
{
	width:300px;
	height: auto;
	float:left;
	text-align:left;
}
.logo
{
	margin-top:19px;
}
.header-right
{
	width:600px;
	height:auto;
	float:right;
	text-align:right;
}
.header-login-box
{
	width:104px;
	height:auto;
	float:right;
	text-align:right;
	padding-top:30px;
}
/* CSS Menu */
.navcontainer {
		width:490px;
        height: 30px;
		float:left;
		text-align:right;
		padding-top:30px;
		}

.navcontainer  ul {
        border: 0px;
        margin: 0px;
        padding: 0px;
        list-style-type: none;
        text-align: center;
}

.navcontainer ul li {
        width:auto;
        float: right;
        text-align: center;
        margin: 0px;
		height:30px;
		display:inline;
		padding:0px 16px;
		}

.navcontainer ul li a {
        width: auto;
        height: 30px;
        margin: 0px;
        text-decoration: none;
        text-align: center;
		font-size:14px;
		line-height:30px;
		color: #003163;
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;
		display:inline;
		text-transform:uppercase;
	}

.navcontainer ul li a:hover {
        color: #e33400;
        font-size:14px;
		line-height:30px;
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;
		display:inline;
		text-decoration:none;
		text-transform:uppercase;
		}
.navcontainer li.active a {
        color: #e33400;
        font-size:14px;
		line-height:30px;
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;
		display:inline;
		text-decoration:none;
		text-transform:uppercase;
}
#body-main
{ background: url(images/AWS_LpV2/body-main-bg.jpg) left top repeat-x #f4f6f6; width:100%; height:auto; float:left; text-align:left; padding-bottom:40px;
}
#inner-body-main
{ background: url(images/AWS_LpV2/inner-body-bg.jpg) left top repeat-x #f4f6f6; width:100%; height:auto; float:left; text-align:left;
}
.wrap-container
{
	width:960px;
	height:auto;
	margin:0px auto;
	text-align:center;
}
.welcome{ background:url(images/AWS_LpV2/welcome-box-bg.jpg) center top no-repeat; padding:30px 0px 0px 0px; width:960px; height:379px; float:left; text-align:left;}
.inner-welcome{  padding:30px 0px 0px 0px; height:83px; width:960px; float:left; text-align:left; background:url(images/AWS_LpV2/inner-welcome-bg.jpg) left top no-repeat;}
.welcome-left
{
	width:640px;
	height:auto;
	float:left;
	text-align:left;
	font-size:22px;
	line-height:30px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.welcome-left-top
{
	width:640px;
	height:auto;
	float:left;
	text-align:left;
	padding-bottom:6px;
}
.welcome-left-bottom
{
	width:620px;
	height:73px;
	float:left;
	text-align:left;
	background:url(images/AWS_LpV2/account-title.png) left top no-repeat;
	padding:20px 0px 0px 20px;
	margin-top:-20px;
}
.form-box
{
	width: 300px;
	height:350px;
	float:right;
	text-align:left;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	background-color: #f1751d;
}
.form-title-box
{
	height: 70px; float:left; text-align:center; width:300px; border-bottom:1px solid #fd9144; padding-top:12px;
}
.form-inside
{
	border-top:1px solid #df6610; width:300px;
}
.form-inside-top
{
	padding:16px 20px 0px 14px;
	width:266px;
	text-align:right;
	font-size:12px;
	line-height:27px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.form-inside-top p
{
	margin:5px 0px;
	text-align:right;
}
.input {
  width: 158px;
  height:20px;
  background-color: #FFF;
  border:1px solid #eb7018;
  font-size:12px;
  line-height:20px;
  color: #333333;
  font-weight:normal;
  font-family:Arial, Helvetica, sans-serif;
  padding:3px 0px 2px 10px;
  margin:0px 0px 0px 6px;
}
.input-box {
  width: 248px;
  height:20px;
  background-color: #FFF;
  border:1px solid #7f9db9;
  font-size:12px;
  line-height:20px;
  color: #333333;
  font-weight:normal;
  font-family:Arial, Helvetica, sans-serif;
  padding:3px 0px 1px 10px;
}
.comment {
  width: 428px;
  height:113px;
  background-color: #FFF;
  border:1px solid #7f9db9;
  font-size:12px;
  line-height:20px;
  color: #333333;
  font-weight:normal;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px;
}
input:focus{
    outline: none;
}
textarea:focus
{
	outline:none;
}
.form-inside-bottom
{
	width:292px;
	height:auto;
	float:left;
	text-align:center;
	padding:18px 4px 0px 4px;
	font-size:11px;
	line-height:14px;
	color: #FFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.form-inside-bottom a
{
	font-size:11px;
	line-height:14px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.form-inside-bottom a:hover
{
	font-size:11px;
	line-height:14px;
	color: #fcff00;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.media-box
{ padding:15px 0px; font-size:18px; line-height:24px; color: #606060; font-weight:normal; font-family:Arial, Helvetica, sans-serif; width:960px; float:left; text-align:left;}
.media-img
{
	float:right;
}
.working-box
{
	background:url(images/AWS_LpV2/working-box-bg.jpg) center top no-repeat; padding:44px 0px 30px 0px; margin:0px; border-bottom:1px solid #FFF; width:960px; float:left; text-align:left;}

/* CSS Menu */
ul.tabs
{
	width:960px;
	height:40px;
	float:left;
	text-align:left;
	margin:0px;
	list-style: none;
}

ul.tabs li {
	    width:auto;
        float: left;
        text-align: center;
        margin: 0px;
		height:40px;
		margin-right:3px;
		}

ul.tabs li a 
{
        width: 318px;
        height: 40px;
        text-decoration: none;
        text-align: center;
		font-size:20px;
		line-height:40px;
		float:left;
		color: #FFF;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:block;
		background:url(images/AWS_LpV2/menu-normal-bg.jpg) left top no-repeat;
}

ul.tabs li a:hover {
        width: 318px;
        height: 40px;
        text-decoration: none;
        text-align: center;
		font-size:20px;
		line-height:40px;
		float:left;
		color: #003163;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:block;
		background:url(images/AWS_LpV2/menu-hover-bg.jpg) left top no-repeat;
		}
html ul.tabs li.active a, html ul.tabs li.active a:hover  {
        /*width: 318px;
        height: 40px;
        text-decoration: none;
        text-align: center;
		font-size:20px;
		line-height:40px;
		float:left;
		color: #003163;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:block;*/
		color: #003163;
		background:url(images/AWS_LpV2/menu-hover-bg.jpg) left top no-repeat;
}

ul.tabs li a:hover {
 		display:block;
 		background:url(images/AWS_LpV2/menu-hover-bg.jpg) left top no-repeat;
 		}
 		
ul.tabs li a.active2
{
	        width: 318px;
        height: 40px;
        text-decoration: none;
        text-align: center;
		font-size:20px;
		line-height:40px;
		float:left;
		color: #003163;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:block;
		background:url(images/AWS_LpV2/menu-hover-bg.jpg) left top no-repeat;
}
.working-middle
{
	padding:16px 0px 15px 0px; text-align:left; width:960px; float:left; text-align:left;}
.working-middle img
{
	margin-top:24px;
}
.work-bottom
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
}
.work-bottom ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.work-bottom ul li
{
	width:240px;
	height:auto;
	float:left;
	text-align:center;
	display:block;
	margin-right:120px;
	font-size:16px;
	line-height:20px;
	color: #003163;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.testimonial-box
{
	padding:36px 0px; border-top:1px solid #d0d0d0; width:960px; float:left; text-align:left;}
	.testimonial
	{
		width:960px; height:auto; float:left; text-align:left; padding-top:10px;
	}
	.testimonial ul
	{
		margin:0px; padding:0px; list-style-type:none;
	}
	.testimonial ul li
	{
		width:218px; height:auto; float:left; text-align:left; display:block; margin-right:29px; font-size:11px; line-height:14px; font-weight:normal; 
		font-family:Arial, Helvetica, sans-serif; color: #333333;
	}
	.testimonial ul li img
{
	margin-bottom:6px;
	float:left;
	margin-right:10px;
}
.testimonial-top
{
	width:218px;
	height:auto;
	float:left;
	text-align:left;
	padding-bottom:10px;
}
.testimonial-bottom
{
	width:218px;
	height:auto;
	float:left;
	text-align:left;
}
.testimonial-disclaimer{font-size:11px;border-bottom:1px solid #fff; display: table-cell;}
.sign-up-box
{
	border-top:1px solid #d0d0d0; padding:40px 0px 0px 0px; width:960px; height:auto; float:left; text-align:left;}
.sign-up-left
	{
		height:auto;
		float:left;
		text-align:left;
		width:380px;
	}
    .subnav
	{
		width:562px;
		height:auto;
		float:right;
		text-align:left;
		padding-top:36px;
	}
	.subnav ul
	{
		margin:0px;
		padding:0px;
		list-style-type:none;
	}
	.subnav ul li
	{
		background:url(images/AWS_LpV2/arrow-th.jpg) left top no-repeat;
		display:block;
		padding:0px 0px 10px 35px;
		float:left;
		text-align:left;
		width:527px;
	}
	.subnav ul li h2
	{
		font-size:20px;
		line-height:24px;
		color: #333333;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
}
.about-box
{
	padding:50px 0px 40px 0px; margin:0px; float:left; text-align:left; width:960px; float:left;
}
.about-left
{
	width:630px; height:auto; float:left; text-align:left;
}
.about { width:630px; height:auto; float:left; text-align:left; } .about ul { margin:0px; padding:0px; list-style-type:none;}
.about ul li { width:190px; height:auto; float:left; text-align:center; margin-right:30px; display:block;}
.about ul li img
{
	padding:4px;
	border:1px solid #d0d0d0;
	background-color: #FFF;
}
.about-left-inside { width:100%; height:auto; float:left; text-align:left; padding-top:10px; }
.about-right
{
	float:right;
	text-align:left;
	width:260px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	background-color: #FFF;
	border:1px solid #d0d0d0;
	padding:0px 19px 15px 19px;
}
.about-title
{
	padding:0px 40px 12px 0px; border-bottom:1px solid #d0d0d0; width:220px; font-size:11px; line-height:14px; color: #333333; font-weight:normal;
}
.about-title img
{
	float:right;
}
.about-right-inside
{
	width:260px; height:auto; float: left; text-align:left; padding-top:12px;}
	.subnav2 { width:260px; height:auto; float:left; text-align: left; border-bottom:1px solid #d0d0d0; padding-bottom:10px;} 
	.subnav2 ul { margin:0px; padding:0px; list-style-type:none; }
	.subnav2 ul li {width:238px; height:auto; background:url(images/AWS_LpV2/right-arrow.jpg) left 9px no-repeat; padding:6px 0px 6px 22px; font-size:14px; line-height:18px;
	display:block; }
	.about-right-bottom
	{
		width:260px; height:auto; float:left; text-align:center; padding:20px 0px 0px 0px; }
.pricing-left-top
{
	width:630px; height:auto; float:left; text-align:left; border-bottom:1px solid #FFF; padding-bottom:5px;}
.pricing-left-middle { width:630px; height:auto; float:left; text-align:left; padding:8px 0px; border-top:1px solid #d0d0d0; border-bottom:1px solid #FFF; }
.pricing-middle-left { width:230px; float:left; text-align:left; }.pricing-middle-right {  float:right; text-align:left; width:390px; }
.pricing-left-bottom
{
	width:630px; height:auto; float:left; text-align:left; border-top:1px solid #d0d0d0; padding-top:20px;}
.faq-top-box { width:100%; height:auto; float:left; text-align:left; border-bottom:1px solid #FFF; padding-bottom:20px; }
.faq-left
{
	width:630px; height:auto; float:left; text-align:left;  font-size:14px; line-height:20px; color: #333333; font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
}
.faq-left a { font-size:14px; line-height:20px; color: #025ccb; font-weight:normal;
font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
.faq-left a:hover { font-size:14px; line-height:20px; color: #ff6a00; font-weight:normal;
font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}


.faq2
{
	width:630px; height:auto; float:left; text-align:left;}
.faq2 ul { margin:0px; padding:0px; list-style-type:none; }
.faq2 ul li { width:630px; height:auto; float:left; text-align:left; display:block;  }
.faq2 ul li.box { padding-left:36px; padding-bottom:15px; width:594px; }
.faq-bottom
{
	width:960px; height:auto; float:left; text-align:left;}
.faq-bottom ul { margin:0px; padding:0px; list-style-type:none; }
.faq-bottom ul li { width:960px; height:auto; float:left; text-align:left; padding:22px 0px 16px 0px; border-top:1px solid #d0d0d0; border-bottom:1px solid #FFF; display:block; }
.faq-bottom ul li p { margin:7px 0px 0px 0px; text-align:justify;
}
.faq-bottom ul li h2 { font-size:24px; line-height:30px; color: #333333; font-weight:normal; font-family:Arial, Helvetica, sans-serif; }
.text_p
{
	padding-left:36px; margin:0px; width:924px;
}
.question-icon
{
	float:left;
	margin-right:8px;
}
.contact-left-box { width:600px; height:auto; float:left; text-align:left; }
.contact-left-top
{
	width:600px; height:auto; float:left; text-align:left; padding-bottom:8px; }
.contact-left-bottom
{
	width:440px; height:auto; float:left; text-align:left; font-size:14px; line-height:26px; color: #333333; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
	.contact-left-bottom p
	{
		margin:13px 0px;
	}
.contact-right-box
{
	width:300px; height:auto; float:right; text-align:left;
}
.contact-right-box a { font-size:14px; color:#025ccb; text-decoration:none; font-weight:normal; }
.contact-right-box a:hover { font-size:14px; color:#ff7800; text-decoration:none; font-weight:normal; }
.map-bg
{
	border:1px solid #d0d0d0;
	padding:4px;
	background-color: #FFF;
	margin-top:10px;
	margin-bottom:8px;
}
.started-button {
	margin-top:18px;
	margin-left:18px;
	float:left;
	text-align:center;
	width:263px;
	height:55px;
	background:url(images/AWS_LpV2/started-now-normal-button.jpg) left top no-repeat;
}
.started-button:hover {
	width:263px;
	height:55px;
	background:url(images/AWS_LpV2/started-now-hover-button.jpg) left top no-repeat;
}
.started-button h2.styleFontface{
	font-family: font153;
	font-size:25px;
	line-height:52px;
	font-weight:normal;
	color: #FFF;
	text-shadow:1px 1px 1px #178cce;
}
.result-inside-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:18px;
}
.pricing-left-box
{
	width:595px;
	height:auto;
	float:left;
	text-align:left;
	padding-left:5px;
}
.pricing-title
{
	width:595px;
	height:auto;
	float:left;
	text-align:center;
	padding-bottom:12px;
	font: normal 24px/25px Arial, Helvetica, sans-serif;
	color: #003163;
}
.pricing
{
	width:561px;
	height:auto;
	float:left;
	text-align:left;
	border:1px dashed #7a7a7a;
	padding:0px 16px;
}
.pricing ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.pricing ul li
{
	width:561px;
	height:32px;
	float:left;
	text-align:left;
	display:block;
	font: normal 13px/32px Arial, Helvetica, sans-serif;
	color: #666666;
	border-bottom:1px solid #c4c4c4;
}
.pricing-left
{
	width:300px;
	height:auto;
	float:left;
	text-align:left;
	padding-left:10px;
}
.pricing-right
{
	width:110px;
	height:auto;
	float:right;
	text-align:left;
}
.pricing-left-bottom
{
	width:595px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:12px;
}
.pricing-right-box
{
	width:302px;
	height:auto;
	float:right;
	text-align:left;
}
.result-round-bottom
{
	width:960px;
	height:15px;
	float:left;
	text-align:left;
}
.tab_content {
	width:960px;
	height:auto;
	float:left;
	text-align:left;
}
.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 960px;
}
.faq-box
{
	width:920px;
	height:auto;
	float:left;
	text-align:left;
	padding:12px 20px 0px 20px;
}
#faq
{
	width:920px;
	height:auto;
	float:left;
	text-align:left;
}
#faq ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#faq ul li
{
	width:920px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	padding-bottom:6px;
	padding-top:4px;
}
#faq h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003164;
	text-decoration: none;
	padding:3px 0px;
	cursor:pointer;
}
/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer { background: url(images/AWS_LpV2/top-bar-bg.jpg) left top repeat-x #003163; padding:46px 0px 30px 0px;}
footer .wrap-footer{ }
.footer-top
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	border-bottom:1px solid #05396f;
	padding-bottom:12px;
	font-size:12px;
	line-height:20px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-top a
{
		font-size:12px;
	line-height:20px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer-top a:hover
{
	font-size:12px;
	line-height:20px;
	color: #d5f500;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer-bottom
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	padding-top:15px;
	font-size:11px;
	line-height:14px;
	color: #6e9ccc;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-bottom a
{
	font-size:11px;
	line-height:14px;
	color: #6e9ccc;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.footer-bottom a:hover
{
	font-size:11px;
	line-height:14px;
	color: #c0ff00;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#footer { background: url(images/AWS_LpV2/top-bar-bg.jpg) left top repeat-x #003163; width:100%; float:left; text-align:center; padding:46px 0px 30px 0px;}
.wrap-footer{ margin:0px auto; text-align:center; width:960px; }
.footer-top
{
	width:960px;
	height:auto;
	float:left;
	text-align:center;
	border-bottom:1px solid #05396f;
	padding-bottom:12px;
	font-size:12px;
	line-height:20px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-top a
{
		font-size:12px;
	line-height:20px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer-top a:hover
{
	font-size:12px;
	line-height:20px;
	color: #d5f500;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer-bottom
{
	width:960px;
	height:auto;
	float:left;
	text-align:center;
	padding-top:15px;
	font-size:11px;
	line-height:14px;
	color: #6e9ccc;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-bottom a
{
	font-size:11px;
	line-height:14px;
	color: #6e9ccc;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.footer-bottom a:hover
{
	font-size:11px;
	line-height:14px;
	color: #c0ff00;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
/* CSS Text Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #f4f6f6;
	margin: 0px;
	padding: 0px;
	font-size:14px;
	line-height:20px;
	font-weight:normal;
}
body a
{
	color: #e33400;
	text-decoration: none;
	font-weight:bold;
	font-size:11px;
	line-height:14px;
}
body a:hover
{
	color: #0096ff;
	text-decoration: none;
	font-weight:bold;
	font-size:11px;
	line-height:14px;
}
h1, h2, h3, h4 {
	margin: 0px;
	padding:0px;
}
@font-face
{
 font-family: 'font153';
 src: url('AWS_LpV2/font/font153.eot');
 src: local('font153'),  local('font153'),  url('Layout/AWS_LpV2/font/font153.ttf') format('truetype');
}
h1.styleFontface{
	font-family: font153;
	font-size: 45px;
	line-height:48px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	padding-bottom:12px;
}
h2.styleFontface{
	font-family: font153;
	font-size: 30px;
	line-height:36px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003163;
	text-decoration: none;
}
h3.styleFontface{
	font-family: font153;
	font-size:27px;
	line-height:30px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	text-shadow:1px 1px #e15d00;
	text-transform:uppercase;
}


#nav {
    display:inline;
    text-align:left;
    position:relative;
    list-style-type:none;
	width:99px;
	float:right;
}
#nav > li {
    float:left;
    padding:0;
    position:relative;
	width:99px;
}
#nav > li > a {
    border:1px solid transparent;
    color:#4F4F4F;
    display:block;
    position:relative;
    text-decoration:none;
	background: url(images/AWS_LpV2/login-normal-button.jpg) left top no-repeat;
	width:99px;
	height:33px;
}
#nav > li > a:hover {
	background: url(images/AWS_LpV2/login-hover-button.jpg) left top no-repeat;
		width:99px;
	height:33px;
}
#nav > li.selected  > a {
	background: url(images/AWS_LpV2/login-normal-button.jpg) left top no-repeat;
		width:99px;
	height:33px;
    z-index:2;
}
#nav li div {
    position:relative;
	float:left;
	right:-42px;
}
#nav li div div {
    background-color:#003163;
    padding:10px 15px;
    display:none;
    margin:0;
    position:absolute;
    top:-1px;
    z-index:1;
    width:240px;
	font-size:12px;
	line-height:30px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	border-left:1px solid #014081;
	border-bottom:1px solid #014081;
	border-right:1px solid #014081;
}
#nav li div div a
{
		font-size:12px;
	line-height:30px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration:underline;
}
#nav li div div a:hover
{
		font-size:12px;
	line-height:30px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #d8ff00;
	text-decoration:underline;
}
#nav li div div.wrp2 {
    width:380px;
}
#nav .sep {
    left:190px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#nav li div ul {
    position:relative;
    width:240px;
    float:left;
    list-style-type:none;
}
#nav li div ul li {
    margin:0;
    padding:0;
}
#nav li div ul li h3 {
    border-bottom:1px solid #E3E3E3;
    color:#4F4F4F;
    font-weight:bold;
    margin:0 5px 4px;
    font-size:0.95em;
    padding-bottom:3px;
    padding-top:3px;
}
#nav li ul ul {
    padding:0 0 8px;
}
#nav li ul ul li {
    margin:0;
    padding:0;
}
#nav li ul ul li a {
    color:#0060A6;
    display:block;
    margin-bottom:1px;
    padding:3px 5px;
    text-decoration:none;
    font-size:0.9em;
}
#nav li ul ul li a:hover{
    background-color:#0060a6;
    color:#fff;
}
.input2 {
  width: 228px;
  height:20px;
  background-color: #FFF;
  border:1px solid #01254b;
  font-size:12px;
  line-height:20px;
  color: #333333;
  font-weight:normal;
  font-family:Arial, Helvetica, sans-serif;
  padding:4px 0px 2px 10px;
}

.error_msg_frm
{
    position:absolute;
    top:17px;
    left:260px;
    width:200px;
}

.error_fld
{
    border:2px dashed red;
}
.testimonial-disclaimer{font-size:11px;}